Subject: IETF 58 v6ops meeting baker-ipv6-renumbering slides

From: Fred Baker <[email-masked]>
Date: Mon, 10 Nov 2003 09:53:07 -0600

I sent a note earlier and for some reason it has not arrived back at my 
machine. Hmmm.

Permit a resend...

My slides for v6ops this week are at:
     ftp://ftpeng.cisco.com/fred/v6ops/Renumbering_Networks.ppt
     ftp://ftpeng.cisco.com/fred/v6ops/Renumbering_Networks.pdf